/*
 Theme Name:   Twenty Seventeen Child
 Template:     twentyseventeen
*/

.site-footer #text-8 .textwidget p, .site-footer #text-11 .textwidget p{
    width: 50%;
    float:left;
    padding: 0;
}

@media screen and (max-width: 600px) {
    .site-footer #text-8 .textwidget p, .site-footer #text-11 .textwidget p{
        width: 50%;
    }
}

#colophon{
    padding:0;
    margin:0;
}
#colophon div.wrap{
    padding:0;
}
#colophon div.wrap section{
    padding:0;
}
#colophon div.wrap aside{
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
}
.imprint{
    margin-left: 15px;
}
.menu-header {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
}

.menu-header div{
    width: 100%;
}
.menu-header nav{
    width: 100%;
}

.menu-header a {
    font-weight: 600;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    z-index: 11;
    color: #ddd;
}


.menu-header .current-menu-item > a,
.menu-header .current_page_item > a {
    color: #767676;
}

.site-branding {
    background-color: rgba(0, 0, 0, 0.7);
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    display: block !important;
    height: auto !important;
    position: absolute !important;
    bottom: 0;
    left: 0;
}

.site-description{
    clip: auto !important;
    position: relative !important;
}

.site-branding-text{
    display: block !important;
}

.yrm-inner-content-wrapper {color: #333;}
.yrm-toggle-expand{
    text-align:left !important;
}
.yrm-button-text-1{
    font-size: 1rem !important;
    text-decoration: none !important;
    font-weight: 400;
    color: #333;
    opacity: 1;
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);
    box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);
    -webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}
.yrm-button-text-1:hover{
    outline: 0;
    color: #000;
}
.page-one-column .panel-content .wrap{
    max-width: 830px;
}
.panel-content .wrap{
    padding-top: 4em !important;
}

.entry-header{
    margin-bottom: 2em !important;
}

#read_more {display: none;}

.wp-block-media-text{
    align-items: start;
}
@media screen and (max-width: 600px){
    .wp-block-media-text{
        display: block !important;
    }
    .wp-block-media-text__media{
        padding-bottom: 20px !important;
        padding-top: 20px !important;
    }
    .wp-block-media-text__content{
        padding: 0 !important;
    }
}
span.copyright{
}

p.hanging{
    text-indent: -2.8em;
    padding-left: 2.8em;
}
p.indent{
    margin-left: 75px;
    margin-top: 2.5em;
}